Package com.nwalsh.saxon

# Class Website

java.lang.Object
com.nwalsh.saxon.Website

public class Website extends Object

## Constructor Summary

Constructors
Constructor
Description
`Website()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`exists(String filename)`
`static boolean`
`needsUpdate(String srcFilename, String targetFilename)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Website

public Website()

## Method Details

### exists

public static boolean exists(String filename)

### needsUpdate

public static boolean needsUpdate(String srcFilename, String targetFilename)